<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Week 1 Task 2</title>

</head>

<body>
<h1>List Types</h1>
<h3>Definition List</h3>
<p>Definition List Title</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;This is a definition list division</p>
<h3>Ordered List</h3>
<ol type="1">
    <li>List Item 1</li>
    <li>List Item 2</li>
    <li>List Item 3</li>
</ol>
<h3>Unordered List</h3>
<ul>
    <li>List Item 1</li>
    <li>List Item 2</li>
    <li>List Item 3</li>
</ul>
<hr></hr>
<h1>Extra Tags - abbr,cite,sub,sup,small</h1>
<p>Lorem dolor, consectetuer adipicing elit. <abbr>(This is an Abbr)</abbr> Nullam dignissim convallis est. Quisque <cite>(This is a citation)</cite> aliquam.Nunc iaculis suscript dui. Nam sit amet sem.Aliquam libero nisi, <sub>(This is subscript text)</sub>imperdiet at, tincidunt nec, gravida vehicula, nisl. Praesent mattis, <sup>(This is superscript text)</sup> massa quis luctus fementum,turpis mi volutrat justo, <small>(This is small text)</small> eu volutrat enim diam eget metus. </p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;"This styleguide can be a very iseful tool."</p>
<p>&nbsp;&nbsp;&nbsp;&nbsp;-Blockquote
</html>